{
	"format_version": "1.12",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "dotvi:manifest_death_recipe"
		},
		"tags": [
			"crafting_table"
		],
		"pattern": [
			"aba",
			"bcb",
			"aba"
		],
		"key": {
			"a": {
				"item": "minecraft:paper"
			},
			"b": {
				"item": "minecraft:bone"
			},
			"c": {
				"item": "dotvi:manifest_paper"
			}
		},
		"result": [
			{
				"item": "dotvi:manifest_death"
			}
		]
	}
}